{
  "edit-address-form": {
    "address": "Adresse",
    "cancel": "Stornieren",
    "placeholder": "Geben Sie hier Ihre Adresse ein"
  },
  "cart-timer": {
    "remaining-time": "remaining to confirm the totality of your cart"
  },
  "cart": {
    "cart-title": "YOUR CART",
    "cart-validate-selection": "Validate selection",
    "empty": "Your cart is empty",
    "mission-are-waiting": "Assignments available on the map!",
    "missions-limit": "",
    "missions-limit_plural": "Der Grenzwert beträgt {{ count }} neue Aufträge pro Tag.",
    "missions-to-add": "",
    "missions-to-add_plural": "Sie können maximal {{ count }} weitere Aufträge bestätigen.",
    "selected-missions-number": "",
    "cannot-add": "Sie können heute keine weiteren Aufträge bestätigen. Schauen Sie morgen wieder vorbei.",
    "selected-missions-number_plural": ""
  },
  "address-input": {
    "input-address-invalid-meta": "Ungültige Adresse, bitte wählen Sie einen Wert aus den Vorschlägen aus.",
    "input-map-address-invalid-meta": "Wählen Sie eine Adresse aus der Liste mit Vorschlägen aus oder klicken Sie auf die Karte.",
    "label": "Geben Sie die Adresse ein oder klicken Sie auf einen Ort auf der Karte"
  },
  "all-search-filter": {
    "date-label": "Datumsbereich",
    "loading": "Wird geladen",
    "no-result": "Kein Ergebnis",
    "organization": "Organization",
    "organization-label": "Organisation",
    "others": "Sonstiges",
    "state": "State",
    "state-label": "Bundesland",
    "status": "Status",
    "zip": "Zip code"
  },
  "blocker-alert": {
    "and-send": "und drücken Sie „Alle Medien senden“. Wenn Sie über keine zusätzlichen Medien verfügen, teilen Sie uns dies bitte mit:",
    "comment": "Kommentar",
    "media-refused": "media has been refused",
    "media-refused-plural": "media have been refused",
    "new-expected-media": "new expected media",
    "notify": "Benachrichtigen Sie uns",
    "please-upload": "Please upload",
    "title": "Delivery issue"
  },
  "coachmark": {
    "text": "benutzerdefinierten Eintrag erstellen, in dem Sie den Namen eingeben und die Eingabetaste auf der Tastatur drücken.",
    "title": "Anleitung zum Umbenennen eines Mediums"
  },
  "drop-zone": {
    "drop": "Medien hier ablegen oder",
    "formats": "(Laden Sie eines der folgenden Formate hoch: jpeg, mov, mp4)",
    "nodrop": "Bitte warten Sie, bis der aktuelle Upload abgeschlossen ist, bevor Sie neue Medien hochladen.",
    "upload": "Datei hochladen"
  },
  "file-input": {
    "file-too-big": "Dateigröße überschritten",
    "file-upload": "Datei konnte nicht hochgeladen werden",
    "required-value": "erforderlich"
  },
  "form": {
    "cancel": "Abbrechen",
    "submit": "einreichen"
  },
  "header-drop-zone": {
    "expected-media": "Erwartetes Medium",
    "media-refused": "Medium abgelehnt",
    "optional": "Optional",
    "plus": "Plus"
  },
  "help-center": {
    "cta": "Hilfecenter besuchen",
    "help": "Hilfecenter",
    "help-desc": "Suchen Sie im Hilfecenter nach der Antwort oder wenden Sie sich direkt an das OCUS-Team.",
    "need-help": "Benötigen Sie Hilfe?"
  },
  "input-mixins": {
    "validation-minLength": "input-mixins.validation-minLength",
    "validation-phone": "Ungültige Telefonnummer",
    "validation-required": "Mixins eingeben. Validierung erforderlich"
  },
  "invoice-status-mapping": {
    "pending-status": "WIRD GEPRÜFT",
    "pending-to-pay": "ZAHLUNG WIRD BEARBEITET"
  },
  "leave": {
    "dialog-content": "Die hochgeladenen Bilder werden gespeichert und Sie können Sie später an OCUS senden.",
    "dialog-leave": "Diese Seite verlassen",
    "dialog-stay": "Auf dieser Seite bleiben",
    "dialog-title": "Sie sind im Begriff, den aktuellen Upload zu verlassen. Das Medium wurde noch nicht an OCUS gesendet."
  },
  "media-card": {
    "delete": "Löschen",
    "filename": "Ursprünglicher Dateiname",
    "menu-error": "Fehler beim Einstellen der Medienmenüoption",
    "name-is-empty": "Der Dateiname ist leer",
    "no-preview": "Für diesen Dateityp ist keine Vorschau verfügbar",
    "refused": "ABGELEHNT",
    "reload": "Neu laden",
    "renaming-error": "Fehler beim Umbenennen des Mediums",
    "select-button": "Als benutzerdefiniert hinzufügen",
    "select-placeholder": "Wählen Sie den Namen aus oder geben Sie ihn ein"
  },
  "media-upload-service": {
    "fatal-error": "Medien konnten nicht hochgeladen werden",
    "no-access": "Keine Berechtigung zum Hochladen dieser Datei",
    "no-media-available": "Maximale Uploadanzahl erreicht",
    "to-much-file-error": "So viele Medien können nicht gesendet werden"
  },
  "medias-counter": {
    "optional": "Optional",
    "total-media-uploaded": "Insgesamt hochgeladene Medien"
  },
  "mission-address": {
    "tooltip": "Die Adresse konnte nicht korrekt ermittelt werden.\\n              Bitte bestätigen Sie den Ort mit dem Ansprechpartner vor Ort."
  },
  "mission-card": {
    "action-required": "Aktion erforderlich: Lieferproblem",
    "call-issue": "Nicht Erreichbar",
    "guidelines": "Problem mit Richtlinien",
    "missing-info": "Kontaktdaten sind nicht korrekt",
    "refusal": "Ansprechpartner vor Ort lehnt den Auftrag ab",
    "set-date-later": "Erinnerung",
    "tooltip": "Ihre Ortszeit"
  },
  "mission-informations": {
    "tooltip-text": "Zur Auftragsseite"
  },
  "mission-table": {
    "table-head-address": "Adresse",
    "table-head-date": "Datum",
    "table-head-id": "Auftrags-ID",
    "table-head-name": "Auftrags-Name",
    "table-head-pack": "Paket",
    "table-head-state": "Bundesland",
    "table-head-status": "Status",
    "table-head-time-left": "Verbleibende Zeit"
  },
  "mission-time-left": {
    "late": "Late"
  },
  "naming-alert": {
    "media-naming-content": "vor dem Versenden direkt in der Plattform umbenennen.",
    "media-naming-title": "Benennung der Medien"
  },
  "notification-upload": {
    "alert-error": "Medien wurden aufgrund eines Übertragungsproblems nicht hochgeladen",
    "alert-warning": "Falsches Bildformat",
    "sucess-media-1": "Medium wurde erfolgreich hochgeladen",
    "sucess-media-x": "Medien wurden erfolgreich hochgeladen"
  },
  "notify": {
    "cancel": "Abbrechen",
    "content": "Wir haben zusätzliche Medien angefordert, da der aktuelle Upload nicht zufriedenstellend ist.",
    "explain": "Bitte erläutern Sie, warum Sie nicht fortfahren können und bestätigen Sie.",
    "send": "Kommentar senden",
    "sent": "Kommentar erfolgreich gesendet",
    "sent-error": "Problem beim Senden des Kommentars",
    "title": "Benachrichtigen Sie uns"
  },
  "rename-issue": {
    "blocker-notified-by": "( vom Benutzer benachrichtigt",
    "cancel": "Cancel",
    "confirm": "Confirm",
    "explain": "Please explain why you cannot proceed and confirm.",
    "subtitle": "Umbenennung eines Mediums angefordert",
    "title": "This action will unblock this issue"
  },
  "renaming-alert": {
    "blocker-notified-by": "Vom Benutzer benachrichtigt",
    "cannot-rename": "I cannot rename media",
    "comment": "Kommentar",
    "desc": "Fahren Sie bitte mit dem Umbenennen des Mediums fort, indem Sie den Namen des Mediums im Hochladekästchen ändern, und klicken Sie „Bestätigen“, wenn Sie damit fertig sind.",
    "subtitle": "Umbenennung eines Mediums angefordert",
    "title": "Lieferproblem"
  },
  "reshoot-alert": {
    "description": "Bitte vereinbaren Sie einen neuen Termin und stellen Sie zusätzliche Medien zur Verfügung, damit wir Ihren Auftrag bestätigen können.",
    "subtitle": "Die Qualitätskontrolle hat bei der Überprüfung der gelieferten Medien einige Probleme festgestellt.",
    "title": "Erneute Aufnahme angefordert"
  },
  "send": {
    "cancel": "Abbrechen",
    "dialog-content": "Hinterlassen Sie einen Kommentar, bevor Sie es validieren",
    "media-name-duplicate": "Some media have the same name,\\n            please ensure media have unique name before sending them",
    "minimum": "Minimum an erwarteten Medien.",
    "missing-media-name": "Medien benötigen einen Namen.",
    "missing-media-naming": "Fehlende Benennung der Medien",
    "missing-media-text": "Bitte wählen Sie einen Namen aus der Menüliste für jedes Medium aus.\\n          Wenn Sie kein entsprechendes Element finden, können Sie ein\\n            benutzerdefiniertes erstellen, indem Sie den Namen eingeben und die\\n            Eingabetaste auf Ihrer Tastatur drücken.",
    "no-send-title": "Hochladen",
    "no-send-title-incomplete": "Unvollständiger Upload",
    "ok": "OK",
    "out-of": "von",
    "send": "Senden",
    "send-anyway": "Trotzdem senden",
    "title": "Sie sind im Begriff, alle Medien zu senden",
    "title-incomplete": "Sie sind im Begriff, einen unvollständigen Upload zu senden",
    "media-naming-duplicates": "Media naming duplicates"
  },
  "media-naming-duplicates": "Media naming duplicates",
  "status-bar": {
    "confirm-renaming": "Umbenennen bestätigen",
    "send-media": "Medien senden"
  },
  "stepper": {
    "submit": "Senden"
  },
  "welcome-modal": {
    "confirm": "Starte das Abenteuer",
    "desc-1": "Neues Dashboard, neues Design, neue Funktionen:",
    "desc-2": "OCUS aktualisiert Ihre Plattform!",
    "drag-drop": "Drag-and-Drop nutzen, um Medien schnell hochzuladen",
    "enjoy": "Genießen Sie das OCUS-Erlebnis",
    "general": "die allgemeinen Bedingungen",
    "more": "Und noch mehr!",
    "new-map": "Eine neue Karte, um Ihren Auftrag schneller zu finden",
    "stats": "Verfolgen Sie Ihren Fortschritt mit mehr Statistiken",
    "subtitle": "kommt hoch!",
    "terms": "Ich habe gelesen und akzeptiert",
    "title": "Manche Dinge",
    "welcome": "Willkommen zu",
    "welcome-2": "die neue OCUS-Plattform"
  },
  "equipment-modal": {
    "description": "Bitte geben Sie den vollständigen Produktnamen an, den Sie hinzufügen möchten:",
    "equipment-description": "Ihre Gerätebeschreibung:",
    "equipment-found": "Wir haben ähnliche Geräte unten in unserer Datenbank gefunden.",
    "equipment-selection": "Bitte wählen Sie die entsprechenden aus, wenn eine Übereinstimmung\\nvorliegt. Andernfalls klicken Sie auf Validieren, um Ihre Gerätebeschreibung hinzuzufügen.",
    "info": "Ungenaue Informationen können die Validierung Ihrer Bewerbung verzögern.",
    "title": "Produkt nicht gelistet",
    "validate": "Bestätigen"
  },
  "phone-modal": {
    "change": "Veränderung",
    "confirm": "Bestätigen",
    "ok": "OK",
    "phone": "Telefonnummer",
    "phone-text1": "Bitte bestätigen Sie Ihre Telefonnummer mit der Validierungscode-Textnachricht.",
    "phone-text2": "Fügen Sie Ihre Telefonnummer hinzu und geben Sie den Bestätigungscode ein, den Sie zur Bestätigung per SMS erhalten haben.",
    "phone-text3": "Ihre Telefonnummer wurde überprüft.",
    "phone-validation-failed": "Ungültige Telefonnummer",
    "phone-validation-failed-description": "Der von Ihnen angegebene Code ist falsch. Bitte versuchen Sie es erneut.",
    "phone-verification-success": "Erfolg der Telefonüberprüfung",
    "phone-verification-success-description": "Ihre Telefonnummer wurde überprüft.",
    "send": "senden",
    "validation-code": "Validierungscode"
  },
  "change-date": {
    "change-date": "Change appointment date",
    "change-date-warning-client-change-reschedule": "By confirming this action you will be able to schedule a new appointment. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-client-change-reset": "The previous date will be removed, you will be able to add a new date after confirmation or a set reminder. OCUS will review your feedback and respond with any questions.",
    "change-date-warning-contact-fault": "By confirming this action you will be able to schedule a new appointment. Changing date too frequently may limit your access to future opportunities.",
    "changes-ok": "Die Änderungen wurden gespeichert",
    "claim-reshedule-fee": "I want to claim a reschedule fee",
    "contact-rescheduled": "Assignment needs to be rescheduled due to on-site contact",
    "contact-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "contact-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet.",
    "contact-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "contact-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment.",
    "contact-rescheduled-title": "Assignment needs to be rescheduled due to on-site contact",
    "date": "Assignment date",
    "date-comment": "Hinterlasse einen Kommentar, bevor du das Datum änderst",
    "date-confirm": "Bestätigen",
    "date-warn-reschedule": "The date for this assignment is already set.",
    "date-why-reschedule": "Tell us why you need to reschedule",
    "help-center": "Help center",
    "new-appointment": "Bitte bestätigen Sie den neuen Termin und erläutern Sie die Gründe für die Änderung unten.",
    "operator-rescheduled-no-appointment-confirmed": "We don't have a confirmed appointment yet",
    "operator-rescheduled-no-appointment-confirmed-title": "We don't have a confirmed appointment yet",
    "operator-rescheduled-onsite-contact-agreed": "The on-site contact and I have agreed to a new appointment",
    "operator-rescheduled-onsite-contact-agreed-title": "The on-site contact and I have agreed to a new appointment",
    "please-use-help-center": "If you need to contact us please use Help Center widget.",
    "rescheduled": "I need to reschedule the assignment",
    "rescheduled-title": "I need to rescheduled the assignment",
    "return": "Rückkehr"
  },
  "filter-missions": {
    "360": "360°",
    "available-missions": "Available assignments",
    "cart-title": "FILTER BY",
    "drone": "Drone",
    "mission-status": "Assignment status",
    "mission-type": "Assignment type",
    "my-mission": "My assignments",
    "photo": "Photo",
    "video": "Video"
  },
  "go-to-mission-search-btn": {
    "name": "Finden Sie eine Aufgabe"
  },
  "history": {
    "blocker": "MISSION BLOCKED",
    "event-ma-address-error": "MA:ADDRESS_ERROR",
    "event-ma-address-update": "MA: ADDRESS_UPDATE",
    "event-ma-attach-option": "A defrayal has been applied to the assignment",
    "event-ma-build-archive": "MA:BUILD_ARCHIVE",
    "event-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "event-ma-client-rating": "Der Kunde hat den Auftrag angenommen und bewertet",
    "event-ma-contact-infos-update": "MA:CONTACT_INFOS_UPDATE",
    "event-ma-deliver": "Die Medien wurden an den Kunden geliefert",
    "event-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "event-ma-media-validate": "Der Kunde hat die Medien akzeptiert",
    "event-ma-offer-update": "MA:OFFER_UPDATE",
    "event-ma-qc-ratingw": "The assignment has been validated and rated by the OCUS team",
    "event-ma-refuse-fee-request": "MA: REFUSE_FEE_REQUEST",
    "event-ma-rename-file": "MA:RENAME_FILE",
    "event-ma-toggle-internal-edition": "MA: TOGGLE_INTERNAL_EDITION",
    "event-ma-upload-close": "MA:UPLOAD_CLOSE",
    "event-ma-upload-open": "Zusätzliche Medien oder Benennung erforderlich",
    "event-ma-validate-fee-request": "MA: VALIDATE_FEE_REQUEST",
    "event-sp-call-issue": "Der Image Creator konnte den Kontakt vor Ort nicht erreichen",
    "event-sp-comment-client-ic": "Der Client hat eine Nachricht für den Image Creator hinterlassen",
    "event-sp-comment-client-ocus": "Der Kunde hat eine Nachricht für den Image Creator hinterlassen",
    "event-sp-comment-ocus-client": "OCUS hat eine Nachricht an den Kunden hinterlassen",
    "event-sp-comment-ocus-client-ic": "OCUS hat eine Nachricht für den Image Creator und den Client hinterlassen",
    "event-sp-comment-ocus-ic": "OCUS left a message for the Image Creator",
    "event-sp-date-change": "Das Zuweisungsdatum wurde geändert",
    "event-sp-date-issue": "SP: DATE_ISSUE",
    "event-sp-failed": "Die Zuordnung konnte nicht erfolgen",
    "event-sp-guidelines": "Der Image Creator hat um Verdeutlichungen der OCUS- Leitlinien gebeten",
    "event-sp-missing-info": "Vom Image Creator angeforderte Informationen",
    "event-sp-refusal": "Image Creator konnte keinen Termin mit dem Kontakt vor Ort festlegen",
    "event-sp-reschedule": "SP: RESCHEDULE",
    "event-wa-contact-call-confirmation": "Image Creator hat das Zuweisungsdatum mit dem Kontakt vor Ort telefonisch bestätigt",
    "event-wa-deselection": "Zuweisung vom Image Creator aus dem Warenkorb entfernt",
    "event-wa-guideline": "WA:GUIDELINE",
    "event-wa-incomplete-upload": "WA: INCOMPLETE_UPLOAD",
    "event-wa-selection": "WA:SELECTION",
    "event-wa-unassign": "Der Bildersteller wurde von dieser Zuordnung nicht zugewiesen.",
    "event-wa-validate-upload": "Der Bildersteller hat alle im Produkt definierten Elemente hochgeladen",
    "event-wa-waiting-attribution": "Vom Kunden bestellte Abtretung",
    "new-date": "Neues Datum",
    "prev-date": "Vorheriges Datum",
    "title": "Verlaufsprotokoll",
    "unblock": "MISSION UNBLOCKIERT"
  },
  "component-mission": {
    "history": {
      "event-sp-set-date-later": "Der Kontakt vor Ort muss später erneut kontaktiert werden, um einen neuen Termin festzulegen",
      "event-sp-unblock": "Ein Problem wurde behoben",
      "event-sp-unqualified": "Zuweisungsproblem von Image Creator gemeldet",
      "event-sp-upload-issue": "SP: UPLOAD_ISSUE",
      "event-wa-activation": "Zuordnung im Checkout-Prozess",
      "event-wa-attribution": "Auftrag wurde zugewiesen",
      "event-wa-cancel": "Auftrag vom Kunden oder Kontakt vor Ort storniert",
      "event-wa-media-edited": "WA: MEDIA_EDITED",
      "event-wa-media-treated": "Die Abtretung wurde vom Kunden validiert und bewertet",
      "event-wa-reset-appointment": "WA: RESET_APPOINTMENT",
      "event-wa-reshoot": "WA: RESHOOT",
      "event-wa-waiting-media-treatment": "Die Zuordnung ist beendet, die Medien werden verarbeitet"
    }
  },
  "mission-blockers": {
    "blocked-title": "Ihr Auftrag ist derzeit als blockiert bezeichnet",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP: CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP:FAILED",
    "blocker-sp-guidelines": "SP: RICHTLINIEN",
    "blocker-sp-missing-info": "SP: MISSING_INFO",
    "blocker-sp-refusal": "SP: Ablehnung",
    "blocker-sp-unqualified": "SP:UNQUALIFIED",
    "blocker-sp-upload-issue": "SP: UPLOAD_ISSUE",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Cancel",
    "btn-confirm": "Confirm",
    "btn-unblock": "Unblock issue",
    "comment": "Comment",
    "processing-badge": "We are processing your request",
    "unblock-confirm-desc": "Confirm that the problem is solved",
    "unblock-success": "The blocker has been removed",
    "unblock-success-desc": "Ihr Auftrag kann fortgesetzt werden, wenn keinen Blocker mehr besteht",
    "unblock-title": "You are about to unblock this issue :"
  },
  "mission-reminder": {
    "action": "Action",
    "btn-cancel": "Cancel",
    "btn-confirm": "Confirm",
    "delete-reminders-question": "Do you really want to delete the reminder?",
    "reminder-notified-by": "notified by user {{firstname}} {{lastname}}",
    "reminder-sp-set-date-later": "SP:SET_DATE_LATER",
    "unblock-success": "The reminder has been removed",
    "unblock-success-desc": "Ihr Auftrag kann fortgesetzt werden",
    "your-assignment-has-a-reminder": "Your assignment has a reminder"
  },
  "mission-renaming": {
    "blocker-notified-by": "notified by user {{firstname}}",
    "comment": "Comment",
    "cta-unblock": "Ich kann Medien nicht umbenennen",
    "delivery-issue": "Delivery issue",
    "delivery-issue-infos": "OCUS has identified a media naming issue",
    "renaming-desc": "Please proceed to media renaming by editing the media name in\\n              the upload box and press confirm once your are done.",
    "renaming-title": "Media Renaming Requested"
  },
  "mission-upload-card": {
    "media-renamed": "Your media have been renamed",
    "modal-alert-title": "You are about to leave the current upload. The media has not yet been sent to OCUS.",
    "no-optional": "No optional media",
    "optional": "optional: {{count}}",
    "sending-date": "Sending date",
    "total-media-uploaded": "Total media uploaded",
    "upload-ko": "There was an issue with your upload"
  },
  "replace-blocker-alert": {
    "blocker-ma-upload-open": "MA:UPLOAD_OPEN",
    "blocker-notified-by": "notified by user {{firstname}} {{lastname}}",
    "blocker-sp-call-issue": "SP:CALL_ISSUE",
    "blocker-sp-guidelines": "SP:GUIDELINES",
    "blocker-sp-missing-info": "SP:MISSING_INFO",
    "blocker-sp-refusal": "SP:REFUSAL",
    "blocker-sp-upload-issue": "SP:UPLOAD_ISSUE",
    "blocker-wa-reset-appointment": "WA:RESET_APPOINTMENT",
    "cancel": "Cancel",
    "comment": "Comment",
    "confirm": "Confirm",
    "this-will-replace-blocker": "This action will replace the existing blocker with a new one"
  },
  "schedule-reminder": {
    "add-remind-date": "Please add remind date.",
    "button": "Schedule a reminder",
    "changes-ok": "Reminder has been saved",
    "closed": "On vacation or closed",
    "confirm": "Confirm",
    "customer-guidelines-problem": "Problem with client guidelines",
    "info": "After choosing a reason you could define a date for further action.",
    "info-2": "This will trigger a reminder in your assignment workflow.",
    "leave-comment": "Leave additional comment",
    "mission-date": "Auftragsdatum",
    "ongoing-renovation": "Ongoing renovation",
    "other": "Other",
    "reminder-will-be-display-in-page": "The reminder will be displayed in your assignment page.",
    "tittle": "Schedule a reminder",
    "waiting-confirmation": "Waiting for confirmation",
    "waiting-next-season": "Waiting for the next season",
    "weather-delay": "Weather delay"
  },
  "application-accepted-card": {
    "body": "Ihre Dokumente wurden validiert. Sie können jetzt eine Aufgabe auswählen. Willkommen bei OCUS!",
    "headline": "Vielen Dank {{Vorname}}!"
  },
  "application-document-uploaded-card": {
    "body": "Ihre Dokumente wurden validiert. Sie können jetzt eine Aufgabe auswählen. Willkommen bei OCUS!",
    "headline": "Vielen Dank {{Vorname}}!"
  },
  "application-error-card": {
    "body": "In Ihrem Profil ist ein unbekannter Fehler aufgetreten. Bitte kontaktieren Sie OCUS, um das Problem zu lösen.",
    "headline": "Ein Fehler ist aufgetreten"
  },
  "application-kpi-card": {
    "appointment-missions": "Termin vereinbaren",
    "coming-up": "Bald verfügbar",
    "finished-assignments": "Beendet",
    "see-details": "Siehe Einzelheiten",
    "waiting-upload-missions": "Warten auf Upload"
  },
  "application-refused-card": {
    "headline": "Es tut uns leid {{firstname}}!",
    "ocus": "Das Team von OCUS",
    "sincerly": "Mit freundlichen Grüßen",
    "thank": "Vielen Dank, dass Sie sich als OCUS Image Creator beworben haben.",
    "unfortunately": "Leider wurde Ihre Bewerbung nicht angenommen. Es gibt eine Vielzahl von Gründen, warum eine Bewerbung nicht angenommen wird. Am häufigsten liegt es daran, dass das zur Bewerbung eingereichte Portfolio oder die dem Bewerber zur Verfügung stehende Ausrüstung nicht mit den Anforderungen von OCUS übereinstimmen.",
    "wish": "Wir wünschen Ihnen dennoch alles Gute und viel Erfolg auf Ihrer kreativen Reise!"
  },
  "application-submited-card": {
    "body": "Ihre Bewerbung wurde eingereicht. Wir werden es sorgfältig prüfen und uns so schnell wie möglich bei Ihnen melden.",
    "headline": "Vielen Dank {{Vorname}}!"
  },
  "application-validated-card": {
    "body": "Herzliche Glückwünsche! Ihre Bewerbung wurde angenommen. Willkommen bei einer globalen Community Image Maker. Um mit der Arbeit an Aufträgen für unsere Kunden zu beginnen, geben Sie bitte Ihre Daten ein.",
    "edit-docs": "Vervollständige dein Profil",
    "headline": "HERZLICHEN GLÜCKWUNSCH {{Vorname}}!"
  },
  "create-step1": {
    "subtitle": "Wo leben Sie",
    "title": "Adresse",
    "self-employed": "Ich bin selbstständig",
    "status-update": "Durch die Aktualisierung Ihres Status werden alle vorherigen rechtlichen Informationen gelöscht"
  },
  "create-step2": {
    "address-update": "Telefonnummer bearbeiten",
    "phone-button": "Telefonnummer hinzufügen",
    "phone-subtitle": "Fügen Sie Ihre Telefonnummer hinzu und geben Sie den Bestätigungscode ein, den Sie zur Bestätigung per SMS erhalten haben.",
    "phone-title": "Telefonnummer",
    "phone-unverified": "nicht verifiziert",
    "phone-verified": "verifiziert",
    "default-status": "Fotograf",
    "other": "Andere"
  },
  "create-step3": {
    "skills-main-title": "Was sind deine Fähigkeiten?",
    "skills-subtitle": "Was sind Ihre gewählten Felder",
    "skills-title": "Kompetenzen",
    "spoken-languages-subtitle": "Deine Sprachen",
    "address-label": "Wie lautet Ihre Rechnungsadresse?",
    "address-tooltip": "Deine Adresse",
    "upload": "Laden Sie Ihren {{documentName}} hoch",
    "vat-label": "MwSt.%",
    "vat-placeholder": "Wählen"
  },
  "create-step4": {
    "equipment-accessories-label": "Beleuchtung, Mikrofone, Geräte",
    "equipment-accessories-title": "Ihr Zubehör",
    "equipment-camera-title": "Ihre Kameraausrüstung",
    "equipment-cameras-placeholder": "zB: Nikon D800",
    "equipment-drone-title": "Ihre Drohnenausrüstung",
    "equipment-drones-placeholder": "zB: Mavic 2 pro DJI",
    "equipment-headline": "Welche Ausrüstung besitzt du?",
    "equipment-lens-title": "Ihre Linsen",
    "equipment-lenses-placeholder": "zB: Sony E 30mm",
    "equipment-not-listed": "Produkt nicht gelistet",
    "error-occured": "An error occured"
  },
  "create-step5": {
    "bio-placeholder": "Ich bin ein Fotograf und Filmemacher, der sich leidenschaftlich für Landschaften interessiert.",
    "bio-title": "Bio",
    "error": "ungültige URL",
    "portfolio-placeholder": "Website, Instagram, Vimeo",
    "portfolio-subtitle": "Zeigen Sie uns Ihr Portfolio. Unser Team von Fotografen und Videografen wird sich das genau ansehen.",
    "portfolio-title": "Portfolio"
  },
  "auto-invoice-modal": {
    "check": "Bitte überprüfen Sie Folgendes:",
    "checkbox-1": "Ich akzeptiere die Abrechnung durch Dritte.",
    "checkbox-2": "Ich bestätige, dass ich die Rechnung erhalten habe und bestätige, dass der von OCUS ausgestellte Rechnungsbetrag korrekt ist.",
    "checkbox-3": "Ich akzeptiere die von OCUS ausgestellte Rechnung in ihrem aktuellen Zustand und lehne alle Anfragen ab, sie nach ihrer Genehmigung zu bearbeiten.",
    "comment": "Hinterlasse einen Kommentar",
    "confirm": "Bestätigen",
    "description": "Auf Ihre Anfrage hin erstellt OCUS in Ihrem Namen eine Rechnung.",
    "invoice": "Rechnung Nr",
    "item-1": "Die Zahlen auf der Rechnung angegeben",
    "item-2": "Ihre Unternehmensinformationen",
    "recommandation": "Bitte laden Sie eine Kopie dieser Rechnung herunter und bewahren Sie sie für Ihre Buchhaltungszwecke auf. Es bleibt auch für einen Zeitraum von mindestens 12 Monaten auf Ihrer OCUS-Schnittstelle verfügbar.",
    "reminder": "Sie tragen die volle Verantwortung für die Rechnungsstellung und die Mehrwertsteuer, daher müssen Sie:",
    "requirement": "Pay any VAT specified on the invoice; report any changes to your company’s identification; issue an amending invoice; indicate all the information required by the regulations, and in particular that provided for in Article 242hA of the General Tax Code in France.",
    "subtitle": "Sie sind dabei, Ihre Rechnung zu erstellen",
    "title": "Rechnungserstellung"
  },
  "exempt-modal": {
    "exemption-title": "Steuerfreiheit",
    "no": "Nein",
    "yes": "Ja"
  },
  "invoice-settings-modal": {
    "automatic": "OCUS kann meine Rechnung für abgeschlossene Aufträge automatisch erstellen",
    "manual": "Ich möchte meine Rechnungen manuell hochladen. (Bitte beachten Sie, dass die Verarbeitung aufgrund der vom OCUS Accounting Team erforderlichen Überprüfung länger dauert.)",
    "save": "speichern",
    "title": "Rechnungsmethode"
  },
  "refuse-invoice-modal": {
    "comment": "Lassen Sie uns wissen, was in Ihrem Angebot fehlt.",
    "infos": "Wenn etwas fehlt, wenden Sie sich bitte an.",
    "modal-send": "Senden",
    "optional": "Optional",
    "placeholder": "Dein Kommentar hier.",
    "title": "Wie können wir helfen?",
    "upload-infos": "Alternativ können Sie Ihre eigene Rechnung hochladen und wir werden sie entsprechend verarbeiten, wenn bei uns alles gut aussieht."
  },
  "upload-invoice-modal": {
    "comment": "Bevor Sie Ihre Rechnung senden, können Sie einige zusätzliche Informationen hinzufügen",
    "modal-send": "Senden",
    "placeholder": "Ihr Kommentar hier:",
    "title": "Rechnungs-Upload"
  },
  "currency-modal": {
    "continue-on-payoneer": "Weiter auf Payoneer",
    "error": "Problem beim Aktualisieren der Währung",
    "payoneer-error": "Problem beim Abrufen von Payoneer-Informationen",
    "save": "Speichern",
    "text": "Die Währung wird auf alle aktiven Rechnungen angewendet.",
    "title": "Währung ändern",
    "title-first": "Zuerst müssen wir Ihre Währung kennen"
  },
  "equipment-edit": {
    "accessories-title": "Ihr Zubehör",
    "camera-title": "Ihre Kameraausrüstung",
    "cameras-placeholder": "zB: Nikon D800",
    "drone-title": "Ihre Drohnenausrüstung",
    "drones-placeholder": "zB: Mavic 2 pro DJI",
    "lens-title": "Ihre Kameraobjektive",
    "lenses-placeholder": "zB: Sony E 30mm",
    "not-listed": "Produkt nicht gelistet?",
    "sucess": "Das Gerät wurde erfolgreich aktualisiert",
    "error-occured": "An error occured"
  },
  "equipment": {
    "accessories": "Zubehör",
    "cameras": "Kameras",
    "lenses": "Linsen",
    "no-accessories": "Sie haben noch kein Zubehör",
    "no-camera": "Du hast noch keine Kamera",
    "no-lenses": "Sie haben noch keine Objektive"
  },
  "general-information-edit": {
    "delete-image": "Delete image",
    "email": "Email",
    "file-size-error": "Die Datei ist zu groß. Die maximal zulässige Dateigröße beträgt 2 MB",
    "first-name": "Vorname",
    "image-formats": "Zulässige Formate: png, jpg.",
    "image-size": "Die maximal zulässige Dateigröße beträgt 2 MB.",
    "last-name": "Nachname",
    "profile-picture": "Bild",
    "sucess": "The general information has been updated successfully",
    "upload-error": "Fehler beim Hochladen des Bildes",
    "upload-image": "Bild hochladen",
    "delete-error": "Error while deleting the image"
  },
  "languages-edit": {
    "langs": "Français, Englisch ...",
    "success": "Die Sprachen wurden erfolgreich aktualisiert"
  },
  "resume-edit": {
    "bio-title": "Biografie",
    "book-title": "Buch",
    "error": "ungültige URL",
    "portfolio-placeholder": "Website, Instagram, Vimeo ...",
    "sucess": "Der Lebenslauf wurde erfolgreich aktualisiert",
    "bio-placeholder": "I am a photographer and filmmaker, passionate about landscapes."
  },
  "resume": {
    "bio": "Biografie",
    "book": "Buch",
    "no-book": "Du hast noch kein Buch"
  },
  "skills-edit": {
    "description": "Stellen Sie sicher, dass Sie alle Arten von Fotografie auswählen, in denen Sie Erfahrung haben. Auf\\ndiese Weise können wir Ihnen Aufgaben vorschlagen,\\ndie Ihrem Profil entsprechen.",
    "sucess": "Die Fähigkeiten wurden erfolgreich aktualisiert"
  },
  "create-stepper": {
    "error-saving-status": "Beim Speichern des Status ist ein Fehler aufgetreten",
    "headline": "Ihr Beschäftigungsstatus"
  },
  "legal-edit-modal": {
    "change-status": "Ich habe meinen Status geändert",
    "not-specified": "Nicht angegeben",
    "save-and-close": "Speichern und schließen",
    "status": "Status-Update",
    "upload": "Laden Sie Ihren {{documentName}} hoch"
  },
  "support-modal-trigger": {
    "ask-for-help": "Ask for help",
    "changes-ok": "Changes saved",
    "claim-cancellation-fees": "I want to claim cancellation fees",
    "claim-reshedule-fee": "I want to claim a reschedule fee",
    "confirm": "Confirm",
    "date": "Assignment date",
    "date-required": "A valid date is required",
    "go-help-center": "Go to Help Center",
    "help-center": "Help center",
    "leave-comment": "Leave additional comment",
    "mission-time": "Auftragsstunde",
    "please-use-help-center": "If you need to contact us please use Help Center widget.",
    "return": "Rückkehr",
    "use-help-center": "If you need to contact us please use Help Center widget.",
    "wrong-date": "Cannot set a date today"
  },
  "layout-error": {
    "403-assignment": "Leider ist dieser Auftrag bereits einem anderen Image Creator zugewiesen.",
    "404-cta-back": "Go back",
    "404-cta-home": "Zur Homepage gehen",
    "404-description": "Die Seite wurde möglicherweise auch an einen anderen Ort verschoben oder ist derzeit nicht verfügbar.",
    "404-title": "Hoppla ! Die gesuchte Seite wurde noch nicht aufgenommen.",
    "error": "Es ist ein Fehler aufgetreten"
  },
  "mission-status": {
    "ACTIVATED": "BESTELLT",
    "APPOINTED": "TERMIN BESTÄTIGT",
    "ARCHIVED": "ARCHIVIERT",
    "ATTRIBUTED": "ZUGEWIESEN",
    "CANCELED": "ABGESAGT",
    "CREATED": "ERSTELLT",
    "MEDIA_TREATED-can_download": "ABGESCHLOSSEN",
    "MEDIA_TREATED-can_download,can_rate": "MEDIEN GÜLTIG",
    "REFUSED": "MEDIEN ABGELEHNT",
    "UNASSIGNED": "NICHT ZUGEWIESEN",
    "WAITING_APPOINTMENT": "WARTENDE ERNENNUNG",
    "WAITING_ATTRIBUTION": "WARTENDE ÜBERTRAGUNG",
    "WAITING_MEDIA_TREATMENT": "FORTSETZUNG NACH DER PRODUKTION",
    "WAITING_MEDIA_TREATMENT-can_deliver": "MEDIEN VALIDIERT (QS)",
    "WAITING_MEDIA_TREATMENT-can_download": "MEDIEN TEILWEISE VERFÜGBAR",
    "WAITING_MEDIA_TREATMENT-can_upload": "WARTEN VON MEDIEN HOCHLADEN",
    "WAITING_MEDIA_TREATMENT-can_validate": "MEDIEN TEILWEISE VERFÜGBAR",
    "WAITING_MEDIA_TREATMENT-can_validate,can_deliver": "ALLE MEDIEN GELIEFERT"
  },
  "page-archived": {
    "finished-missions": "fertig",
    "ongoing-missions": "laufend",
    "page-title": "Verwalten Sie alle Ihre Uploads",
    "title": "Medien-Upload"
  },
  "page-index": {
    "error-occured": "An error occured",
    "hello": "Hello {{firstname}},",
    "mission-section-emotional-empty": "As assignments are added on a daily basis please check our platform regularly!",
    "mission-section-see-more": "See more",
    "mission-section-sub-title-empty": "There are currently no suggestions to be made based on your profile",
    "mission-section-sub-title-few-suggestion": "A few suggestions for you",
    "mission-section-title": "Available assignments",
    "subtitle": "Willkommen bei OCUS",
    "welcome": "Herzlich willkommen",
    "terms-of-service-error": "An error occured with terms of service validation",
    "user-error": "An error occured when updating user"
  },
  "page-invoicing-id": {
    "agessa-contrib": "Gesamtbeitrag zur Zahlung",
    "agessa-title": "AGESSA Sozialbeiträge abgezogen",
    "amount": "Betrag exl. MwSt",
    "auto": "OCUS kann meine Rechnung für abgeschlossene Aufträge automatisch erstellen",
    "back": "Zurück",
    "base": "Base",
    "breadcrumb": "Fakturierung",
    "change-method": "Methode ändern",
    "claim-accepted": "Wir haben das Angebot basierend auf Ihren Anmerkungen aktualisiert",
    "claim-refused": "Die von Ihnen angeforderten Änderungen am Rechnungsangebot konnten nicht vorgenommen werden",
    "contrib-title": "Vom Händler zu zahlende Beiträge",
    "cta": "Stimmen Sie dem Angebot zu",
    "cta-upload": "Hochgeladene Rechnung senden",
    "cta-waiting-upload": "Laden Sie die aktualisierte Rechnung hoch",
    "exemption": "Quellensteuer",
    "exemption-no": "Nein",
    "exemption-yes": "Ja",
    "help": "Etwas stimmt nicht?",
    "invoice-number": "Rechnung Nr",
    "invoicing": "Rechnungsmethode",
    "manual": "Ich möchte meine Rechnungen jederzeit manuell hochladen",
    "mission-desc": "Beschreibung",
    "mission-id": "Assignment ID",
    "mission-name": "Name",
    "mission-validation": "Validierungsdatum",
    "no-vat": "Mehrwertsteuer nicht anwendbar",
    "ocus-invoice": "OCUS-Rechnung",
    "payment-date": "Zahlungsdatum",
    "quote-date": "Angebotsdatum",
    "quote-detail": "Angebotsdetails anzeigen",
    "quote-validated": "Quote validated",
    "rate": "Bewertung",
    "refused-alert-comment": "Kommentar",
    "refused-alert-review": "Das OCUS-Team überprüft derzeit Ihre Rechnung. Wir werden Sie benachrichtigen, sobald wir fertig sind.",
    "refused-alert-title": "Ihre Rechnung wurde aufgrund des folgenden Problems abgelehnt",
    "review": "Bitte überprüfen Sie das Angebot und bestätigen Sie, dass Sie mit den angegebenen Informationen einverstanden sind.",
    "status": "Status",
    "title": "OC-78911815-2020-0001",
    "total": "Insgesamt inkl. MwSt",
    "total-agessa": "Insgesamt von OCUS an AGESSA zu zahlende Beträge",
    "total-amount": "Total Exl. MwSt",
    "total-pay": "Gesamtbetrag",
    "total-precompte": "Steuerabzug insgesamt",
    "update": "Aktualisieren",
    "upload-text": "Bitte senden Sie Ihre Rechnung.",
    "vat": "MwSt",
    "waiting-upload-text": "Bitte aktualisieren Sie Ihre Rechnung und laden Sie sie hoch"
  },
  "page-invoicing": {
    "breadcrumb": "Fakturierung",
    "download": "Herunterladen",
    "table-header-invoice-amount": "Menge",
    "table-header-invoice-invoice-date": "Rechnungsdatum",
    "table-header-invoice-number": "Rechnung Nr",
    "table-header-invoice-payment-date": "Zahlungsdatum",
    "table-header-invoice-status": "Status",
    "title": "Fakturierung"
  },
  "page-missions-id": {
    "address-error": "There was an error while saving the address",
    "address-saved": "Die Adresse wurde erfolgreich gespeichert",
    "approximative-address": "Die Adresse konnte nicht genau ermittelt werden. Bitte bestätigen Sie den Standort mit dem Kontakt vor Ort.",
    "are-you-sur-you-want-to-delete-document": "Möchten Sie dieses Dokument wirklich löschen?",
    "assignation-success-description": "Congratulations, assignments have been confirmed. Review your assignments on your dashboard and carefully read the OCUS brief to ensure success.",
    "assignation-success-title": "The assignment has been assigned to you",
    "assignment-base": "Base",
    "assignment-compensation": "Compensation",
    "assignment-id": "Auftrags-ID",
    "assignment-page": "Auftragsseite",
    "assignment-reference": "Assignment reference:",
    "assignment-total": "Total",
    "blocker-": "blocker-",
    "blocker-assignment-alert": "ASSIGNMENT ALERT",
    "blocker-assignment-failure": "ASSIGNMENT FAILURE",
    "blocker-call-issue": "CALL ISSUE",
    "blocker-call-reminder": "CALL REMINDER",
    "blocker-contact-refusal": "CONTACT REFUSAL",
    "blocker-information-request": "INFORMATION REQUEST",
    "blocker-ma-client-feedback": "MA:CLIENT_FEEDBACK",
    "blocker-ma-internal-escalate": "MA:INTERNAL_ESCALATE",
    "blocker-ma-rename-file": "MA:RENAME_FILE",
    "blocker-ma-upload-open": "MA: UPLOAD_OPEN",
    "blocker-notified-by": "benachrichtigt von {{Vorname}} {{Nachname}}",
    "blocker-sp-call-issue": "SP: CALL_ISSUE",
    "blocker-sp-date-issue": "SP:DATE_ISSUE",
    "blocker-sp-failed": "SP: FEHLGESCHLAGEN",
    "blocker-sp-guidelines": "OCUS brief clarification requested by Image Creator",
    "blocker-sp-missing-info": "Information requested by Image Creator",
    "blocker-sp-refusal": "SP: Ablehnung",
    "blocker-sp-set-date-later": "SP: SET_DATE_LATER",
    "blocker-sp-unqualified": "SP: UNQUALIFIZIERT",
    "blocker-sp-upload-issue": "SP: UPLOAD_ISSUE",
    "blocker-wa-incomplete-upload": "Der Image Creator hat weniger Medien als erwartet hochgeladen",
    "blocker-wa-unassign": "WA:UNASSIGN",
    "btn-cancel": "Stornieren",
    "btn-confirm": "Bestätigen",
    "choose-date-modal": "Choose a date",
    "client-does-not-add-any-document": "The Client has not added any documents yet",
    "comment": "Kommentar",
    "contact-no-display": "Der Anssprechpartner vor Ort wird zugänglich sein, sobald Sie die OCUS Leitlinien gelesen und bestätigt haben",
    "contact-onsite-title": "Kontakt vor Ort",
    "delete-a-document": "Löschen Sie ein Dokument",
    "delete-no": "Nein",
    "delete-yes": "Ja",
    "drop-any-document-here": "Legen Sie hier ein Dokument ab",
    "drop-your-special-conditions": "Add special conditions",
    "drop-your-special-conditions-here": "Add special conditions here",
    "export-google": "Google",
    "export-ical": "Ical",
    "export-outlook": "Outlook",
    "export-to-calendar": "In Kalender exportieren",
    "export-to-calendar-tooltip": "Exportieren Sie diese Auftrags-ICS-Datei, um sie in Ihren Kalender zu integrieren.",
    "guidelines": "Guidelines",
    "ic-does-not-add-any-document": "The Image Creator has not added any documents yet",
    "link": "Link",
    "mission-add-to-the-cart-cta": "Add assignment to your cart",
    "mission-appointment-address": "Adresse",
    "mission-appointment-change-date": "Termin ändern",
    "mission-appointment-date": "Termin",
    "mission-appointment-get-in-touch": "Bitte melden Sie sich bei dem Ansprechpartner vor Ort, um zu bestätigen, dass alles vorbereitet ist.",
    "mission-appointment-please-contact": "Bitte setzen Sie sich mit Ihrem Ansprechpartner vor Ort in Verbindung, um den Auftragtermin zu vereinbaren und zu bestätigen, dass alles vorbereitet ist.",
    "mission-assign": "Accept assignment",
    "mission-assignation-title": "Zuweisung",
    "mission-awaiting-upload": "Once the assignment is finished, please upload the media per the OCUS brief .",
    "mission-billing": "Billing and Payment",
    "mission-billing-subtitle": "Sit back and relax",
    "mission-called-contact": "I have called the contact",
    "mission-complete": "Assignment complete",
    "mission-contacts-title": "Kontakte",
    "mission-date": "Assignment date",
    "mission-details": "Zuordnungsdetails",
    "mission-enter-date": "Please enter the date that has been agreed with your contact below",
    "mission-guidelines": "Read the OCUS brief",
    "mission-id": "Assignment ID",
    "mission-legacy-warning-1": "Diese Zuordnung wurde von der alten Plattform importiert, während sie noch ausgeführt wird.\\nWeitere Details zu dieser Aufgabe",
    "mission-legacy-warning-2": "Besuchen Sie die alte Plattform",
    "mission-legacy-warning-3": "Bitte beachten Sie: Wenn Sie dieser Zuweisung auf\\nder alten Plattform noch nicht zugewiesen wurden, schlägt die Umleitung fehl.",
    "mission-media-upload": "media upload",
    "mission-media-upload-date": "Upload will be available from the",
    "mission-media-upload-renaming": "Upload-Seite aufrufen und Medien umbenennen",
    "mission-pack": "Paket",
    "mission-pending-appointment-confirmation-title": "Terminbestätigung",
    "mission-progress-title": "Zuweisungsstatus",
    "mission-type": "Art",
    "mission-upload-step": "MEDIA UPLOAD",
    "mission-upload-step-subtitle": "Don't forget it to upload media within 6 hours of your assignment.",
    "ocus-does-not-add-any-document": "The OCUS Team has not added any documents yet",
    "or": "Or",
    "this-will-unblock": "This action will unblock this issue:",
    "unblock-confirm-desc": "Bestätigen Sie, dass das Problem behoben ist",
    "update-address": "Adresse aktualisieren",
    "upload-by-client": "Vom Client hochladen",
    "upload-by-ic": "Hochladen durch Image Creator",
    "upload-by-ocus": "Hochladen von Ocus",
    "view-ocus-contact": "OCUS-Kontakte anzeigen",
    "wrong-date-alert": "Cannot set same-day appointment",
    "wrong-upload-format-alert": "Die Datei muss .pdf oder .png sein"
  },
  "page-missions-search": {
    "address-error-message": "Your address is not correct. Please update your personal information",
    "error-occured": "Es ist ein Fehler aufgetreten",
    "limit-reached": "Grenzwert erreicht!",
    "missions-limit": "There is a limit of {{count}} new assignments per day.",
    "missions-limit-wait": "Schauen Sie morgen nochmal vorbei, um weitere hinzuzufügen.",
    "welcome": "herzlich willkommen"
  },
  "page-missions": {
    "all": "Alle",
    "breadcrumb-home": "Startseite",
    "breadcrumb-myassignments": "Meine Aufträge",
    "button-cancel-label": "Reinitialisieren",
    "button-label": "Suchen",
    "coming-up": "Bald verfügbar",
    "delivery-issue": "delivery-issue",
    "filter": "Filter",
    "filters": "Filter",
    "finished": "Beendet",
    "issue-with-guidelines": "issue-with-guidelines",
    "missing-info": "missing-info",
    "no-more-results": "Keine weiteren Ergebnisse",
    "no-results": "Keine Ergebnisse",
    "on-hold": "Zurückgestellt",
    "post-prod": "Post-Produktion",
    "refusal": "refusal",
    "reminder": "reminder",
    "search-label": "Nach ID und Referenz suchen ...",
    "select-all": "select-all",
    "set-appointment": "Termin vereinbaren",
    "sort-chronological": "Chronologische Reihenfolge",
    "sort-label": "Sortieren nach",
    "sort-reverse-chronological": "Chronologische Reihenfolge umkehren",
    "sort-time-left-longer": "Verbleibende Zeit (absteigend)",
    "sort-time-left-shorter": "Verbleibende Zeit (aufsteigend)",
    "title": "Meine Aufträge",
    "unreachable": "unreachable",
    "upload-issue": "upload-issue",
    "upload-media": "Medien hochladen",
    "without-value": "without-value"
  },
  "page-preferences-documents.document-title": "Aktualisieren Sie Ihre Dokumente",
  "page-preferences-legal-payment": {
    "breadcrumb": "Abrechnung und Zahlung",
    "breadcrumb-update": "Zahlungsinformationen aktualisieren",
    "payment": "Aktualisieren Sie Ihre Zahlungsinformationen"
  },
  "page-preferences-legal": {
    "address": "Adresse",
    "awaiting-upload": "Upload wird erwartet",
    "billing-info": "ABRECHNUNGSDATEN",
    "change-currency": "Währung ändern",
    "change-invoicing-method": "Methode ändern",
    "continue-registration": "Fahren Sie mit der Registrierung bei Payoneer fort",
    "currency": "Currency",
    "exempt": "Quellensteuer",
    "exempt-no": "Nein",
    "exempt-update": "Aktualisieren",
    "exempt-yes": "Ja",
    "invoicing-method": "RECHNUNGSMETHODE",
    "invoicing-method-automatic": "OCUS kann meine Rechnung für abgeschlossene Aufträge automatisch erstellen",
    "invoicing-method-manual": "Ich möchte meine Rechnungen jederzeit manuell hochladen. (Die Verarbeitung dauert aufgrund der Rechnungsprüfung durch das OCUS-Buchhaltungsteam länger.)",
    "legal": "Aktualisieren Sie Ihre rechtlichen Informationen",
    "missing-payments-info": "Fehlende Zahlungsinformationen",
    "payment-info": "ZAHLUNGSINFORMATIONEN",
    "payoneer-account": "Payoneer-Konto",
    "payoneer-edit": "Payoneer-Informationen bearbeiten",
    "payoneer-manage": "Ihre Zahlungsinformationen werden verwaltet über Ihr",
    "payoneer-need-changes": "Änderungen an Ihren Zahlungsdetails vornehmen",
    "payoneer-register": "Bei Payoneer registrieren",
    "payoneer-registered": "Warten auf Payoneer-Validierung",
    "status": "STATUS",
    "title": "Status",
    "update": "Update Status",
    "update-payments-info": "Zahlungsinformationen aktualisieren"
  },
  "page-preferences-profile": {
    "address": "ADRESSE",
    "address-missing": "Ihre Adresse fehlt",
    "address-update": "Aktualisieren Sie Ihre Adresse",
    "equipment": "Ausrüstung",
    "equipment-update": "Ausrüstung aktualisieren",
    "general": "ALLGEMEINE INFORMATIONEN",
    "general-information-update": "Allgemeine Informationen aktualisieren",
    "languages": "Gesprochene Sprachen",
    "languages-update": "Aktualisieren Sie Ihre Sprachen",
    "password": "PASSWORT",
    "phone": "TELEFONNUMMER",
    "phone-missing": "Ihre Telefonnummer fehlt",
    "phone-update": "Telefonnummer bearbeiten",
    "profile-title": "Aktualisiere dein Profil",
    "resume": "FORTSETZEN",
    "resume-update": "Lebenslauf aktualisieren",
    "skill-update": "Fertigkeiten aktualisieren",
    "skills": "Kompetenzen",
    "unverified": "nicht verifiziert",
    "verified": "verifiziert"
  },
  "page-upload-id": {
    "breadcrumb-home": "Startseite",
    "breadcrumb-upload": "Medien-Upload",
    "delete-error": "Bild kann nicht gelöscht werden",
    "mission-media-renamed": "Ihr Medium wurde umbenannt",
    "mission-upload-ko": "Beim Umbenennen des Mediums ist ein Problem aufgetreten",
    "preview-error": "Vorschau kann nicht angezeigt werden",
    "send-remember": "Denken Sie daran, die Medien nach Abschluss des Uploads an OCUS zu senden.",
    "sending-date": "Sendedatum",
    "sent": "Comment successfully sent",
    "title": "Medien-Upload",
    "upload-incomplete-ok": "Vielen Dank Ihre Medien wurden gesendet. Wir werden sie prüfen und Sie benachrichtigen, sobald der endgültige Kunde sie bestätigt hat",
    "upload-ko": "Beim Hochladen ist ein Problem aufgetreten",
    "upload-ok": "Ihre Medien wurden erfolgreich übermittelt",
    "error": "Issue while sending the comment"
  },
  "page-upload": {
    "finished-missions": "fertig",
    "ongoing-missions": "laufend",
    "page-title": "Verwalten Sie alle Ihre Uploads",
    "title": "Medien-Upload"
  },
  "shared-resources": {
    "mission": {
      "date-format": "MM/DD"
    },
    "plugin-axios-interceptor": {
      "invalid_request": "The refresh token is invalid.",
      "unknown-error": "An unknown error has occured"
    }
  },
  "store-cart": {
    "assignation-success-description": "Herzlichen Glückwunsch, Aufträge wurden bestätigt. Überprüfen Sie Ihre Aufgaben in Ihrem Dashboard und lesen Sie die OCUS-Kurzbeschreibung sorgfältig durch, um den Erfolg sicherzustellen.",
    "assignation-success-title": "Die Zuordnungen wurden Ihnen zugewiesen",
    "fail-cart-add": "Fehler beim Überprüfen der Zuordnung (en) in Ihrem Warenkorb",
    "fail-cart-remove": "Fehler beim Entfernen der Zuordnung aus Ihrem Warenkorb",
    "fail-to-much-mission": "Sie haben zu viele Aufträge in Ihrem Warenkorb. Bitte bestätigen Sie Ihre Auswahl oder entfernen Sie einen Auftrag.",
    "mission": "Zuordnung:",
    "mission-in-cart-added-success-title": "In den Warenkorb gelegt",
    "remove-from-cart-notif": "wurde aus Ihrem Warenkorb entfernt"
  },
  "styleguide": {
    "delete": "Delete",
    "additionnal": "Additional",
    "add-mission": "Add the assignment",
    "base-remuneration": "Base compensation",
    "remaining-time": "Remaining time",
    "see-mission-details": "See the assignment details",
    "or": "Oder",
    "remove-from-cart": "Remove from cart",
    "your-time-zone": "Deine Zeitzone :",
    "move-files-here": "Verschieben Sie Dateien hierher.",
    "select-files": "Dateien auswählen",
    "upload-file": "Datei hochladen"
  },
  "breadcrumb": {
    "home": "Home"
  },
  "filters": {
    "date-input": "Select a date",
    "dates": "Dates",
    "distance": "Distance",
    "mission-type": "Assignment type"
  },
  "header-logged": {
    "api-credentials": "API-Anmeldeinformationen",
    "cart": "Wagen",
    "create-mission": "Bestellungszuordnung",
    "data": "Invoicing",
    "find-mission": "Find an assignment",
    "home": "Zuhause",
    "invoicing": "Fakturierung",
    "legal": "Legal",
    "logout": "Ausloggen",
    "medias-upload": "Medien-Upload",
    "menu-help": "Hilfecenter",
    "missions": "Meine Aufgaben",
    "organizations": "Organisationen",
    "profile": "Profile",
    "select-language": "Wähle deine Sprache"
  },
  "map-mission": {
    "hide-filters": "Hide filters",
    "hide-mission": "Hide assignments",
    "mission-selected": "selected assignment",
    "search-mission": "Search for an assignment",
    "show-filters": "Show filters",
    "show-missions": "Show assignments",
    "total-estimated": "Total estimated",
    "validate-selection": "Validate your selection"
  },
  "payoneer-modal": {
    "cta": "Später erinnern",
    "cta-2": "Jetzt registrieren",
    "description": "Wir ändern die Zahlungsanbieter,\\n        damit die Bezahlung für Sie und alle Beteiligten schneller und einfacher wird!",
    "description-2": "Sie müssen sich nur bei\\n      Payoneer registrieren, wir kümmern uns um den Rest.",
    "title": "Spannende Neuigkeiten!"
  },
  "user-menu": {
    "billing": "Billing and Payment",
    "help": "Help Center",
    "logout": "Logout",
    "profile": "Profile",
    "select-language": "Select your language"
  },
  "plugin-axios-interceptor": {
    "invalid_request": "Das Aktualisierungstoken ist ungültig.",
    "unknown-error": "Ein unbekannter Fehler ist aufgetreten"
  },
  "fail-to-much-mission": "",
  "refused-alert-comment": "",
  "sort-reverse-chronological": "",
  "continue-registration": "",
  "403-assignment": "",
  "missions-limit-wait": "",
  "qualification-modal": {
    "oportunity-go-home": "Return to homepage",
    "oportunity-lets-go": "Let's go!",
    "oportunity-start-now": "Start now"
  },
  "unlockable": {
    "oportunity-block": "Unlock {{ countClient }} assignments near you 🚀",
    "oportunity-how-to-access": "Discover how to access them and many more, earning up to {{ compensation }} for each assignment!"
  },
  "skills": {
    "no-skils": "You don't have any skills yet"
  },
  "plugin-swal": {
    "are-you-sure": "are you sure ?",
    "no-coming-back": "There is no coming back"
  },
  "create-stepper-index": {
    "headline": "Füllen Sie Ihre Bewerbung aus und greifen Sie auf Tausende von Aufgaben in Ihrer Nähe zu"
  },
  "page-mission-id": {
    "address-not-saved": "The address has not been saved"
  },
  "metered-password-input": {
    "password-guessable": "Your password is too easy to guess"
  },
  "languages": {
    "en": "Englisch",
    "bg": "bulgarisch",
    "bn": "Bengali",
    "my": "birmanisch",
    "zh-CN": "Vereinfachtes Chinesisch",
    "zh-HK": "Traditionelles Chinesisch (Hongkong)",
    "cs": "Tschechisch",
    "nl": "Niederländisch",
    "fil": "Philippinisch",
    "fr": "Französisch",
    "de": "deutsch",
    "hu": "ungarisch",
    "id": "Indonesisch",
    "it": "Italienisch",
    "ja": "japanisch",
    "km": "Khmer (Kambodscha)",
    "lo": "Lao",
    "ms": "malaiisch",
    "pl": "Polieren",
    "pt": "Portugiesisch",
    "sk": "slowakisch",
    "es": "Spanisch",
    "tl": "Tagalog",
    "th": "Thailändisch",
    "tr": "Türkisch",
    "ur": "Urdu",
    "yue": "Yue Chinese (Cantonese)",
    "zh-TW": "Chinesische Tradition"
  },
  "page-preferences-documents": {
    "document-title": "Update your documents"
  }
}